name: gnome-3-38-2004
version: 0+git.efb213a
summary: Shared GNOME 3.38 Ubuntu stack
description: "This snap includes a GNOME 3.38 stack (the base libraries and desktop
  \nintegration components) and shares it through the content interface. \n"
architectures:
- amd64
base: core20
confinement: strict
grade: stable
slots:
  gnome-3-38-2004:
    interface: content
    read:
    - /
